ReferenceData.SearchCopyOrders

Try it in Swagger

Endpoint

Request Schema

Headers

Header Required Notes
X-Api-Key Required when tenant is not resolved by subdomain Resolves the tenant/customer database.
Authorization: Bearer {token} Required for authorized endpoints Get a token from Auth/Token or Session/Create.

Query Parameters

Field Type Required Notes
searchTerm string Yes Query string value.

This endpoint does not accept a JSON request body.

Expected Response Schema

Status Codes

Status Notes
200 OK Returned by the controller for this operation.

Success Body

Response type: IReadOnlyList<ExistingCopyOrderSearchDto>

Field Type Max Length Notes
referenceNumber string
caseNumber string

Response Sample

[
  {
    "referenceNumber": "REF-12345",
    "caseNumber": "24STCV12345"
  }
]